Opened 22 months ago

#18473 new defect

LongTail breaks certain jwplayer versions (flash and html5)

Reported by: drp Owned by: jsha
Priority: Medium Milestone:
Component: HTTPS Everywhere/EFF-HTTPS Everywhere Version:
Severity: Normal Keywords: 3.5.1 jwplayer LongTail
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

The LongTail ruleset breaks certain version of jwplayer but not others. This effects flash and html5 video playback.

Example broken jwplayer 6.8.4616 link:
http://www.democracynow.org.org

Example functioning jwplayer 7.1.0 link: http://www.democracynow.org/2015/8/18/meet_the_whistleblower_who_exposed_the

Child Tickets

Change History (0)

Note: See TracTickets for help on using tickets.